@charset "UTF-8";
/* CSS Document */
/* ---------------------------------------------------------
Reset
----------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	padding: 0;
	border: 0;
	font-style: normal;
	vertical-align: baseline;
}
html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	font-size: 62.5%;
}
img {
	border-style: none;
	vertical-align: bottom;
}
.box_inner {
	max-width: 800px;
	margin: 0 auto 1em;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

/*#header_sp, #header_sp_fix, #footer_sp { display: none !important; }*/
#header_pc{
	background: #fff;
}
#nav_header_pc{
	margin-bottom: 2px;
	background: #fff;
}
#nav_header_pc > ul > li::after{
	height: 55px !important;
}
.pc_disable {
}

.sp_disable {
}

.ttl_01 {
	width: 100%;
	overflow: hidden;
	background-color: #FFF9B1;
	font-size: 2em;
	line-height: 1.5;
	text-align: center;
	color: #EE5C39;
	font-weight: bold;
}
.header_sp {
	display: none;
}

.wrap_information_pack_01 {
	float:right;
}

/* フッター */
#footer_pc > * {
	margin: auto;
	max-width: 1000px;
}

#footer_pc > h2 {
	margin-bottom: 30px;
	padding: 5px 10px;
	border-radius: 6px;
	background: #ffffff;
	font-size: 14px;
	color: #C7161E;
}

#footer_pc .list_footer {
	margin: 0 auto 30px;
	width: 980px;
	font-size: 0;
}

#footer_pc .list_footer > li {
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
	width: 130px;
	font-size: 12px;
}

#footer_pc .list_footer > li:last-of-type { margin-right: 0; }

#footer_pc .list_footer > li > a {
	display: block;
	text-decoration: none;
	color: #fff;
}

#footer_pc .list_footer > li > a img {
	width: 100%;
	height: auto;
}

#footer_pc .list_footer > li > a:hover { opacity: 1; }

#footer_pc .list_footer > li img { margin-bottom: 10px; }

#footer_pc .list_footer > li > a:hover img { opacity: 0.6; }

#footer_pc .ttl_shop_footer {
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
}

#footer_pc .ttl_shop_footer + p { }
.shopstyle_footer_pc {
	display: block;
	font-size: 10px;
}
.footer_backtop {
	display: block;
	text-align: center;
}

.karaoke_text_01 {
	padding:15px 0;
	width: 580px;
}

.karaoke_text_02 {
	padding:15px 0 10px;
	width: 580px;
}

@media only screen and (min-width:641px) {
.pc_disable {
	display: none !important;
}
.num_price_karaoke_half{
	float:left;
	width:45%;
	height:auto !important;
}
.bottom_info_4row{
	width: 865px !important;
}
}

@media only screen and (max-width:640px) {
#list_lang ul {
	width: 100%;
}
#footer .bg_white a {
	color:#F60 !important;
}

.bottom_info_4row{
	width: 100% !important;
}
.sp_disable {
	display: none !important;
}

.header_sp {
	display: block;
	width: 100%;
	text-align: center;
}
.header_sp div.logo {
	text-align: center;
	float: none;
	margin: 20px auto;
}
.header_sp p {
	font-size: 16px;
	font-weight: bold;
}
.menu_box_sp {
	width: 100%;
	border-radius: 5px;
}
.menu_box_sp a {
	text-decoration: none;
}
.menu_box_sp li {
	height: 52px;
	border-bottom: 1px gray solid;
	font-size: 18px;
	line-height: 52px;
	overflow: visible;
	position: relative;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #EFEFEF), color-stop(0.01, #FFF));
	background: -webkit-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -moz-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -o-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: linear-gradient(top, #FFF 0%, #EFEFEF 100%);
}
.menu_box_sp li::after {
	position: absolute;
	top: 30%;
	right: 6px;
	content: "";
	width: 22px;
	height: 22px;
	background: url("../images/common/arrow_right_01.png");
	background-size: 22px auto;
	background-repeat: no-repeat;
}
.menu_box_sp li.link_out::after {
	background-image: url("../images/common/icon_link_out.gif");
}
.menu_box_sp a:last-child > li {
	border: none;
}
.cta__sp {
	width: 80%;
	border-radius: 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #EFEFEF), color-stop(0.01, #FFF));
	background: -webkit-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -moz-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -o-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	border: 1px solid gray;
	box-shadow: rgba(0,0,0,0.60) 0px 5px 6px -6px;
	line-height: 33px;
	height: 99px;
	margin: 20px auto;
	text-align: center;
}
.cta__sp a {
	text-decoration: none;
}

.border_radius10 {
	border-radius: 10px;
}
.link_box_sp {
	width: 100%;
	margin-top: 5px;
}
.link_box_sp a {
	text-decoration: none;
	color: #fff;
}
.link_box_sp li {
	height: 52px;
	border-bottom: 1px gray solid;
	font-size: 18px;
	line-height: 16px;
	overflow: visible;
	position: relative;
}
.link_box_sp li::after {
	position: absolute;
	top: 30%;
	right: 6px;
	content: "";
	width: 22px;
	height: 22px;
	background: url("../images/common/arrow_right_01.png");
	background-size: 22px auto;
	background-repeat: no-repeat;
}
.link_box_sp li.link_out::after {
	background-image: url("../images/common/icon_link_out.png");
}
.link_box_sp li>span {
	font-size: 12px;
	line-height: 28px;
}
.annai {
	background-color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 20px auto 0;
	color: #BE0628;
}
div#header {
	display: none;
}
.box_nav {
	display: none;
}
#main_box {
	width: 100% !important;
	padding: 20px 0px;
	margin: 0 auto;
	background: #fff;
	-moz-box-shadow: 0px 0px 0px #aaaaaa;
	-webkit-box-shadow: 0px 0px 0px #aaaaaa;
	box-shadow: 0px 0px 0px #aaaaaa;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.box_h1,.w100p {
	width: 100%;
}
#main_box h1 {
	width: calc(100% - 20px);
	padding-right: 20px;
}
.box_inner {
	width: 100%;
	margin: 0 auto;
}
.narrow {
	width: 100% !important;
}
#breadcrumbs.white ul li, #breadcrumbs.white ol li, #breadcrumbs.white dl dd {
	margin: 0 0.1em 0 0;
}
/*bottom ご案内*/
#bottom_info {
	width: 100%;
	margin: 0 auto;
	background-color: #000;
}
#bottom_info li {
	width: 100%;
	border: 1px solid #F90;
	border-radius: 8px;
	margin-bottom: 10px;
}
.pc {
	display: none;
}
.sp {
	display: block;
}

.text001{
	font-size:15px;
	margin-bottom: 8px;
}

.wrap_information_pack_01 {
	float:right;
	margin-right:18px;
}

.recommend_01::after {
	content: "";
	float: right;
	display: block;
	margin-top: -75px;
	width: 50px;
	height: 89px;
	max-width: 28%;
	background: url(../../../../images/event/jyoshikai/mamakai/icon_recommend.png) no-repeat;
	background-size: contain;
}

.recommend_01::after {
	content: "";
	float: right;
	display: block;
	width: 50px;
	height: 89px;
	max-width: 17%;
	background: url(../../../../images/event/jyoshikai/mamakai/icon_recommend.png) no-repeat;
	background-size: contain;
}

}
@media only screen and (max-width:360px) {
	.bottom_info img {
		width: 100px;
		height: 100px;
	}
	.bottom_info p{
		margin-top: 28px;
	}
	.li_sp01 {
	    margin-top: 18px !important;
	}
	.li_sp02{
		margin-top: 38px !important;
	}
}

@media screen and (max-width:480px){
	.pc{
		display:none !important;
	}
}

@media screen and (min-width:481px){
	.sp{
		display:none !important;
	}
}
.child_price {
	background-color: RGB(199, 22, 30);
	background-repeat: no-repeat;
	background-position: 50px;
	max-width: 400px;
	min-height: 55px;
	line-height: 55px;
	color: #fff !important;
	font-size: 20px;
	margin: 0 auto;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	display: block;
	font-weight: bold;
}
.child_price:hover {
	filter:alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}